/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

#eurovisionmain {
   zoom:expression(runtimeStyle.zoom=1,calcWidth=function(o){var p='100%';var min=700;var max=1920;var b=document.body;if(o.w!=b.clientWidth){o.w=b.clientWidth;var w=b.clientWidth/100*parseInt(p);return w < min ? min+'px': w > max ? max+'px':p;}});
   width:auto;
}
#eurovisionpage-background-glare{
   display: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.eurovisionbox, .eurovisionbox-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.eurovisionbar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.eurovisionsheet {
   background:#FFFFFF;
   width:expression(calcWidth(this));
}

/* end Box, Sheet */

/* begin Header */
.eurovisionheader {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='eurovisionheader-jpeg');
   z-index: 1;
}

.eurovisionheader-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 95px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.eurovisionheaderobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.eurovisionhmenu, ul.eurovisionhmenu ul, ul.eurovisionhmenu li, ul.eurovisionhmenu a {
   zoom:1;
}
.eurovisionhmenu li.eurovisionhmenuhover{
   z-index: 10000;
}
.eurovisionhmenu .eurovisionhmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.eurovisionhmenu .eurovisionhmenuhoverUL .eurovisionhmenuhoverUL{
   top: 0;
   left: 100%;
}
.eurovisionhmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.eurovisionnav
{
   zoom: 1;
   height: 24px;
   background:#E5B864;
}

/* end Menu */

/* begin MenuItem */
.eurovisionhmenu a 
{
   display:inline-block;
   color: #866134;
   padding: 0 22px;
   line-height: 24px;
   text-align: center;
}

.eurovisionhmenu a.active 
{
   color: {ActiveTextColor};
}

.eurovisionhmenu a:hover, .eurovisionhmenuhoverA,  .eurovisionhmenuhover a 
{
   color: #F9FAFB;
   background-color:#002C61;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.eurovisionhmenu li {
   margin-left:expression(this.previousSibling==null?'0':'2px');
}
ul.eurovisionhmenu li li{
   margin-left:0;
}

span.eurovisionhmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -2px;
   width: 2px;
   height: 24px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.eurovisionhmenu ul a 
{
   color: #866134 !important;
   float: left;
}

.eurovisionhmenu ul a:hover, .eurovisionhmenu ul .eurovisionhmenuhover .eurovisionhmenuhoverA 
{
   color: #FFFFFF !important;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */

/* begin Layout */
.eurovisioncontent-layout, .eurovisioncontent-layout-row, .eurovisionlayout-cell 
{
   display: block;
   zoom: 1;
}
.eurovisionlayout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.eurovisionvmenublock {
   background:#FFFFFF;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.eurovisionvmenublockcontent {
   background:#FFFFFF;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.eurovisionvmenu, ul.eurovisionvmenu ul, ul.eurovisionvmenu li, ul.eurovisionvmenu a
{
   position:relative;
   zoom: 1;
}

ul.eurovisionvmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'0');
}
ul.eurovisionvmenu ul{
   margin-top:0;
   padding-bottom: 2px;
}

ul.eurovisionvmenu a 
{
   color: #725A03;
   background-color:#FFFFFF;
   padding: 0 12px 0 23px;
   height: 38px;
   line-height: 38px;
}

.eurovisionvmenu a.active 
{
   color: #725A03;
   background-color:#FFFFFF;
}

ul.eurovisionvmenu a:hover
{
   color: #725A03;
   background-color:#FFFFFF;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.eurovisionvmenu ul a {
   color: #435970 !important;
}
ul.eurovisionvmenu li li {
   padding-top:expression(this.previousSibling==null?'2px':'0');
   margin-top:expression(this.previousSibling==null?'0':'6px');
}
 
ul.eurovisionvmenu ul ul {
   margin-top:6px;
}
ul.eurovisionvmenu ul a.active {
   color: #E65005 !important;
}
ul.eurovisionvmenu ul a:hover {
   color: #63A1C5 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.eurovisionblock {
   background:#FFFFFF;
}
/* end Box, Block */

/* begin BlockHeader */
.eurovisionblockheader {
   background:#F9FAFB;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.eurovisionblockcontent {
   background:#FFFFFF;
}
.eurovisionblockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.eurovisionbutton-wrapper{
   zoom: 1;
}
.eurovisionbutton-wrapper .eurovisionbutton-l, .eurovisionbutton-wrapper .eurovisionbutton-r {
   display: none;
}
.eurovisionbutton-wrapper .eurovisionbutton {
   float: left;
}
/* end Button */

/* begin Box, Post */
.eurovisionpost {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.eurovisionpostheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.eurovisionpost ul li, .eurovisionpost ol ul li
{
   height: 1%;
   padding-left: 12px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.eurovisionpost ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostMetadata, PostMetadataFooter */
.eurovisionpostmetadatafooter
{
   zoom:1;
   background:#D6DEE6;
}
/* end PostMetadata, PostMetadataFooter */

/* begin PostIcons, PostFooterIcons */
.eurovisionpostfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.eurovisionfooter-body{
   padding-right: 0;
   zoom:1;
}
.eurovisionfooter{
   zoom:1;
   background:#F9FAFB;
}

/* end Footer */

/* begin LayoutCell, content */
.eurovisionsidebar2 {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
